Index: Makefile
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/docbook-xsl/Makefile,v
retrieving revision 1.11
diff -d -u -I\$FreeBSD:.*\$ -I\$NetBSD:.*\$ -I\$OpenBSD:.*\$ -I\$Id:.*\$ -I\$hrs:.*\$ -r1.11 Makefile
--- Makefile	22 Jul 2003 18:34:32 -0000	1.11
+++ Makefile	29 Nov 2003 12:26:02 -0000
@@ -1,7 +1,7 @@
 # $NetBSD: Makefile,v 1.11 2003/07/22 18:34:32 jmmv Exp $
 #
 
-DISTNAME=	docbook-xsl-1.61.3
+DISTNAME=	docbook-xsl-1.62.4
 CATEGORIES=	textproc
 MASTER_SITES=	${MASTER_SITE_SOURCEFORGE:=docbook/}
 
Index: PLIST
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/docbook-xsl/PLIST,v
retrieving revision 1.7
diff -d -u -I\$FreeBSD:.*\$ -I\$NetBSD:.*\$ -I\$OpenBSD:.*\$ -I\$Id:.*\$ -I\$hrs:.*\$ -r1.7 PLIST
--- PLIST	22 Jul 2003 18:34:32 -0000	1.7
+++ PLIST	29 Nov 2003 12:47:35 -0000
@@ -149,6 +149,8 @@
 share/doc/docbook-xsl/fo/ld-d0e3121.html
 share/doc/docbook-xsl/fo/ld-d0e3137.html
 share/doc/docbook-xsl/fo/ld-d0e3176.html
+share/doc/docbook-xsl/fo/ld-d0e3194.html
+share/doc/docbook-xsl/fo/ld-d0e3195.html
 share/doc/docbook-xsl/fo/line-height.html
 share/doc/docbook-xsl/fo/linenumbering.everyNth.html
 share/doc/docbook-xsl/fo/linenumbering.extension.html
@@ -201,7 +203,15 @@
 share/doc/docbook-xsl/fo/profile.value.html
 share/doc/docbook-xsl/fo/profile.vendor.html
 share/doc/docbook-xsl/fo/punct.honorific.html
+share/doc/docbook-xsl/fo/qanda.defaultlabel.html
 share/doc/docbook-xsl/fo/qanda.inherit.numeration.html
+share/doc/docbook-xsl/fo/qanda.title.level1.properties.html
+share/doc/docbook-xsl/fo/qanda.title.level2.properties.html
+share/doc/docbook-xsl/fo/qanda.title.level3.properties.html
+share/doc/docbook-xsl/fo/qanda.title.level4.properties.html
+share/doc/docbook-xsl/fo/qanda.title.level5.properties.html
+share/doc/docbook-xsl/fo/qanda.title.level6.properties.html
+share/doc/docbook-xsl/fo/qanda.title.properties.html
 share/doc/docbook-xsl/fo/qandadiv.autolabel.html
 share/doc/docbook-xsl/fo/refentry.generate.name.html
 share/doc/docbook-xsl/fo/refentry.generate.title.html
@@ -240,6 +250,13 @@
 share/doc/docbook-xsl/fo/sans.font.family.html
 share/doc/docbook-xsl/fo/section.autolabel.html
 share/doc/docbook-xsl/fo/section.label.includes.component.label.html
+share/doc/docbook-xsl/fo/section.level1.properties.html
+share/doc/docbook-xsl/fo/section.level2.properties.html
+share/doc/docbook-xsl/fo/section.level3.properties.html
+share/doc/docbook-xsl/fo/section.level4.properties.html
+share/doc/docbook-xsl/fo/section.level5.properties.html
+share/doc/docbook-xsl/fo/section.level6.properties.html
+share/doc/docbook-xsl/fo/section.properties.html
 share/doc/docbook-xsl/fo/section.title.level1.properties.html
 share/doc/docbook-xsl/fo/section.title.level2.properties.html
 share/doc/docbook-xsl/fo/section.title.level3.properties.html
@@ -253,6 +270,7 @@
 share/doc/docbook-xsl/fo/show.comments.html
 share/doc/docbook-xsl/fo/sidebar.properties.html
 share/doc/docbook-xsl/fo/stylesheet.result.type.html
+share/doc/docbook-xsl/fo/symbol.font.family.html
 share/doc/docbook-xsl/fo/table.border.color.html
 share/doc/docbook-xsl/fo/table.border.padding.html
 share/doc/docbook-xsl/fo/table.border.style.html
@@ -289,10 +307,14 @@
 share/doc/docbook-xsl/fo/use.role.for.mediaobject.html
 share/doc/docbook-xsl/fo/use.svg.html
 share/doc/docbook-xsl/fo/variablelist.as.blocks.html
+share/doc/docbook-xsl/fo/variablelist.max.termlength.html
 share/doc/docbook-xsl/fo/verbatim.properties.html
 share/doc/docbook-xsl/fo/xep.extensions.html
 share/doc/docbook-xsl/fo/xep.index.item.properties.html
+share/doc/docbook-xsl/fo/xref.label-page.separator.html
+share/doc/docbook-xsl/fo/xref.label-title.separator.html
 share/doc/docbook-xsl/fo/xref.properties.html
+share/doc/docbook-xsl/fo/xref.title-page.separator.html
 share/doc/docbook-xsl/fo/xref.with.number.and.title.html
 share/doc/docbook-xsl/html/ChangeLog
 share/doc/docbook-xsl/html/admon.graphics.extension.html
@@ -350,6 +372,10 @@
 share/doc/docbook-xsl/html/ebnf.statement.terminator.html
 share/doc/docbook-xsl/html/ebnf.table.bgcolor.html
 share/doc/docbook-xsl/html/ebnf.table.border.html
+share/doc/docbook-xsl/html/eclipse.autolabel.html
+share/doc/docbook-xsl/html/eclipse.plugin.id.html
+share/doc/docbook-xsl/html/eclipse.plugin.name.html
+share/doc/docbook-xsl/html/eclipse.plugin.provider.html
 share/doc/docbook-xsl/html/emphasis.propagates.style.html
 share/doc/docbook-xsl/html/entry.propagates.style.html
 share/doc/docbook-xsl/html/firstterm.only.link.html
@@ -443,6 +469,7 @@
 share/doc/docbook-xsl/html/ignore.image.scaling.html
 share/doc/docbook-xsl/html/index.html
 share/doc/docbook-xsl/html/inherit.keywords.html
+share/doc/docbook-xsl/html/insert.xref.page.number.html
 share/doc/docbook-xsl/html/l10n.gentext.default.language.html
 share/doc/docbook-xsl/html/l10n.gentext.language.html
 share/doc/docbook-xsl/html/l10n.gentext.use.xref.language.html
@@ -457,6 +484,7 @@
 share/doc/docbook-xsl/html/make.valid.html.html
 share/doc/docbook-xsl/html/make.year.ranges.html
 share/doc/docbook-xsl/html/manifest.html
+share/doc/docbook-xsl/html/manifest.in.base.dir.html
 share/doc/docbook-xsl/html/manual.toc.html
 share/doc/docbook-xsl/html/menuchoice.menu.separator.html
 share/doc/docbook-xsl/html/menuchoice.separator.html
@@ -528,6 +556,7 @@
 share/doc/docbook-xsl/html/rn19.html
 share/doc/docbook-xsl/html/rn20.html
 share/doc/docbook-xsl/html/rn21.html
+share/doc/docbook-xsl/html/rn22.html
 share/doc/docbook-xsl/html/root.filename.html
 share/doc/docbook-xsl/html/rootid.html
 share/doc/docbook-xsl/html/runinhead.default.title.end.punct.html
@@ -577,6 +606,9 @@
 share/doc/docbook-xsl/html/use.svg.html
 share/doc/docbook-xsl/html/using.chunker.html
 share/doc/docbook-xsl/html/variablelist.as.table.html
+share/doc/docbook-xsl/html/xref.label-page.separator.html
+share/doc/docbook-xsl/html/xref.label-title.separator.html
+share/doc/docbook-xsl/html/xref.title-page.separator.html
 share/doc/docbook-xsl/html/xref.with.number.and.title.html
 share/doc/docbook-xsl/htmlhelp.html
 share/doc/docbook-xsl/htmlhelp.html.html
@@ -616,6 +648,7 @@
 share/xsl/docbook/common/af.xml
 share/xsl/docbook/common/ar.xml
 share/xsl/docbook/common/bg.xml
+share/xsl/docbook/common/bn.xml
 share/xsl/docbook/common/ca.xml
 share/xsl/docbook/common/common.xsl
 share/xsl/docbook/common/cs.xml
@@ -639,6 +672,7 @@
 share/xsl/docbook/common/l10n.dtd
 share/xsl/docbook/common/l10n.xml
 share/xsl/docbook/common/l10n.xsl
+share/xsl/docbook/common/la.xml
 share/xsl/docbook/common/labels.xsl
 share/xsl/docbook/common/lt.xml
 share/xsl/docbook/common/nl.xml
@@ -779,6 +813,7 @@
 share/xsl/docbook/fo/formal.xsl
 share/xsl/docbook/fo/glossary.xsl
 share/xsl/docbook/fo/graphics.xsl
+share/xsl/docbook/fo/htmltbl.xsl
 share/xsl/docbook/fo/index.xsl
 share/xsl/docbook/fo/info.xsl
 share/xsl/docbook/fo/inline.xsl
@@ -799,6 +834,7 @@
 share/xsl/docbook/fo/sections.xsl
 share/xsl/docbook/fo/synop.xsl
 share/xsl/docbook/fo/table.xsl
+share/xsl/docbook/fo/task.xsl
 share/xsl/docbook/fo/titlepage.templates.xml
 share/xsl/docbook/fo/titlepage.templates.xsl
 share/xsl/docbook/fo/titlepage.xsl
@@ -830,6 +866,7 @@
 share/xsl/docbook/html/graphics.xsl
 share/xsl/docbook/html/html-rtf.xsl
 share/xsl/docbook/html/html.xsl
+share/xsl/docbook/html/htmltbl.xsl
 share/xsl/docbook/html/index.xsl
 share/xsl/docbook/html/info.xsl
 share/xsl/docbook/html/inline.xsl
@@ -854,6 +891,7 @@
 share/xsl/docbook/html/sections.xsl
 share/xsl/docbook/html/synop.xsl
 share/xsl/docbook/html/table.xsl
+share/xsl/docbook/html/task.xsl
 share/xsl/docbook/html/titlepage.templates.xml
 share/xsl/docbook/html/titlepage.templates.xsl
 share/xsl/docbook/html/titlepage.xsl
@@ -1021,6 +1059,10 @@
 share/xsl/docbook/params/ebnf.statement.terminator.xml
 share/xsl/docbook/params/ebnf.table.bgcolor.xml
 share/xsl/docbook/params/ebnf.table.border.xml
+share/xsl/docbook/params/eclipse.autolabel.xml
+share/xsl/docbook/params/eclipse.plugin.id.xml
+share/xsl/docbook/params/eclipse.plugin.name.xml
+share/xsl/docbook/params/eclipse.plugin.provider.xml
 share/xsl/docbook/params/emphasis.propagates.style.xml
 share/xsl/docbook/params/entry.propagates.style.xml
 share/xsl/docbook/params/equation.properties.xml
@@ -1135,6 +1177,7 @@
 share/xsl/docbook/params/make.single.year.ranges.xml
 share/xsl/docbook/params/make.valid.html.xml
 share/xsl/docbook/params/make.year.ranges.xml
+share/xsl/docbook/params/manifest.in.base.dir.xml
 share/xsl/docbook/params/manifest.xml
 share/xsl/docbook/params/manual.toc.xml
 share/xsl/docbook/params/menuchoice.menu.separator.xml
@@ -1195,6 +1238,13 @@
 share/xsl/docbook/params/punct.honorific.xml
 share/xsl/docbook/params/qanda.defaultlabel.xml
 share/xsl/docbook/params/qanda.inherit.numeration.xml
+share/xsl/docbook/params/qanda.title.level1.properties.xml
+share/xsl/docbook/params/qanda.title.level2.properties.xml
+share/xsl/docbook/params/qanda.title.level3.properties.xml
+share/xsl/docbook/params/qanda.title.level4.properties.xml
+share/xsl/docbook/params/qanda.title.level5.properties.xml
+share/xsl/docbook/params/qanda.title.level6.properties.xml
+share/xsl/docbook/params/qanda.title.properties.xml
 share/xsl/docbook/params/qandadiv.autolabel.xml
 share/xsl/docbook/params/refentry.generate.name.xml
 share/xsl/docbook/params/refentry.generate.title.xml
@@ -1215,6 +1265,13 @@
 share/xsl/docbook/params/saxon.tablecolumns.xml
 share/xsl/docbook/params/section.autolabel.xml
 share/xsl/docbook/params/section.label.includes.component.label.xml
+share/xsl/docbook/params/section.level1.properties.xml
+share/xsl/docbook/params/section.level2.properties.xml
+share/xsl/docbook/params/section.level3.properties.xml
+share/xsl/docbook/params/section.level4.properties.xml
+share/xsl/docbook/params/section.level5.properties.xml
+share/xsl/docbook/params/section.level6.properties.xml
+share/xsl/docbook/params/section.properties.xml
 share/xsl/docbook/params/section.title.level1.properties.xml
 share/xsl/docbook/params/section.title.level2.properties.xml
 share/xsl/docbook/params/section.title.level3.properties.xml
@@ -1232,6 +1289,7 @@
 share/xsl/docbook/params/suppress.footer.navigation.xml
 share/xsl/docbook/params/suppress.header.navigation.xml
 share/xsl/docbook/params/suppress.navigation.xml
+share/xsl/docbook/params/symbol.font.family.xml
 share/xsl/docbook/params/table.borders.with.css.xml
 share/xsl/docbook/params/table.cell.border.color.xml
 share/xsl/docbook/params/table.cell.border.style.xml
@@ -1274,10 +1332,14 @@
 share/xsl/docbook/params/use.svg.xml
 share/xsl/docbook/params/variablelist.as.blocks.xml
 share/xsl/docbook/params/variablelist.as.table.xml
+share/xsl/docbook/params/variablelist.max.termlength.xml
 share/xsl/docbook/params/verbatim.properties.xml
 share/xsl/docbook/params/xep.extensions.xml
 share/xsl/docbook/params/xep.index.item.properties.xml
+share/xsl/docbook/params/xref.label-page.separator.xml
+share/xsl/docbook/params/xref.label-title.separator.xml
 share/xsl/docbook/params/xref.properties.xml
+share/xsl/docbook/params/xref.title-page.separator.xml
 share/xsl/docbook/params/xref.with.number.and.title.xml
 share/xsl/docbook/profiling/ChangeLog
 share/xsl/docbook/profiling/profile-mode.xsl
@@ -1317,6 +1379,7 @@
 share/xsl/docbook/xhtml/html-rtf.xsl
 share/xsl/docbook/xhtml/html.xsl
 share/xsl/docbook/xhtml/html2xhtml.xsl
+share/xsl/docbook/xhtml/htmltbl.xsl
 share/xsl/docbook/xhtml/index.xsl
 share/xsl/docbook/xhtml/info.xsl
 share/xsl/docbook/xhtml/inline.xsl
@@ -1338,6 +1401,7 @@
 share/xsl/docbook/xhtml/sections.xsl
 share/xsl/docbook/xhtml/synop.xsl
 share/xsl/docbook/xhtml/table.xsl
+share/xsl/docbook/xhtml/task.xsl
 share/xsl/docbook/xhtml/titlepage.templates.xsl
 share/xsl/docbook/xhtml/titlepage.xsl
 share/xsl/docbook/xhtml/toc.xsl
Index: distinfo
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/docbook-xsl/distinfo,v
retrieving revision 1.5
diff -d -u -I\$FreeBSD:.*\$ -I\$NetBSD:.*\$ -I\$OpenBSD:.*\$ -I\$Id:.*\$ -I\$hrs:.*\$ -r1.5 distinfo
--- distinfo	22 Jul 2003 18:34:32 -0000	1.5
+++ distinfo	29 Nov 2003 12:27:49 -0000
@@ -1,4 +1,4 @@
-$NetBSD: distinfo,v 1.5 2003/07/22 18:34:32 jmmv Exp $
+$NetBSD$
 
-SHA1 (docbook-xsl-1.61.3.tar.gz) = a3f2f2b1ebd57921a5292648f6fc0b7ed14ebc24
-Size (docbook-xsl-1.61.3.tar.gz) = 1267005 bytes
+SHA1 (docbook-xsl-1.62.4.tar.gz) = 81ec355c1d1a29b7ce6d28311a321fe61e62a30e
+Size (docbook-xsl-1.62.4.tar.gz) = 1330363 bytes
